Subject: Re: bug#23570: 25.1.50; Cursor motion error with visual-line-mode

From: Eli Zaretskii <[email-masked]>
Date: Thu, 19 May 2016 07:38:33 +0300

> From: Chong Yidong <[email-masked]>
> Cc: [email-masked]
> Date: Thu, 19 May 2016 10:58:42 +0800
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > I think what you see could be explained by changing the frame size by
> > non-integer number of characters (i.e. by a number of pixels that is
> > smaller than the canonical character width).  But since I cannot come
> > up with a reproducible recipe, I cannot debug this.
> 
> The recipe does not describe changing the frame size by non-integer
> number of characters.  I'm changing the frame (hence window) size by
> dragging the frame border; the width changes by one character at a time.

Not in Emacs 24.5 and later: the resizing is pixel-wise, at least
here.

> To remove all ambiguity, here is another recipe using elisp:

Thanks, I will look into this.